[arch-commits] Commit in python-gammu/repos (4 files)

Jaroslav Lichtblau jlichtblau at archlinux.org
Tue Nov 7 20:17:06 UTC 2017


    Date: Tuesday, November 7, 2017 @ 20:17:05
  Author: jlichtblau
Revision: 265693

archrelease: copy trunk to community-i686, community-x86_64

Added:
  python-gammu/repos/community-i686/PKGBUILD
    (from rev 265692, python-gammu/trunk/PKGBUILD)
  python-gammu/repos/community-x86_64/PKGBUILD
    (from rev 265692, python-gammu/trunk/PKGBUILD)
Deleted:
  python-gammu/repos/community-i686/PKGBUILD
  python-gammu/repos/community-x86_64/PKGBUILD

---------------------------+
 /PKGBUILD                 |   98 ++++++++++++++++++++++++++++++++++++++++++++
 community-i686/PKGBUILD   |   49 ----------------------
 community-x86_64/PKGBUILD |   49 ----------------------
 3 files changed, 98 insertions(+), 98 deletions(-)

Deleted: community-i686/PKGBUILD
===================================================================
--- community-i686/PKGBUILD	2017-11-07 20:16:55 UTC (rev 265692)
+++ community-i686/PKGBUILD	2017-11-07 20:17:05 UTC (rev 265693)
@@ -1,49 +0,0 @@
-# $Id: PKGBUILD 118184 2014-09-02 11:14:17Z fyan $
-# Maintainer: Jaroslav Lichtblau <svetlemodry at archlinux.org>
-# Contributor: Felix Yan <felixonmars at archlinux>
-
-pkgbase=python-gammu
-pkgname=('python-gammu' 'python2-gammu')
-pkgver=2.9
-pkgrel=1
-pkgdesc="Python bindings for Gammu library"
-arch=('i686' 'x86_64')
-url="http://wammu.eu/python-gammu/"
-license=('GPL')
-makedepends=('python-setuptools' 'python2-setuptools' 'gammu')
-source=(http://dl.cihar.com/python-gammu/python-gammu-$pkgver.tar.bz2)
-sha256sums=('0397eb0a1924d27316157ed7026391f365a8951da26947b5995885be40f46d58')
-
-prepare() {
-  cp -a python-gammu-$pkgver{,-py2}
-}
-
-build() {
-  cd "${srcdir}"/python-gammu-$pkgver
-  python setup.py build
-
-  cd "${srcdir}"/python-gammu-$pkgver-py2
-  python2 setup.py build
-}
-
-check() {
-  cd "${srcdir}"/python-gammu-$pkgver
-  python setup.py test || warning "Tests failed"
-
-  cd "${srcdir}"/python-gammu-$pkgver-py2
-  python2 setup.py test || warning "Tests failed"
-}
-
-package_python-gammu() {
-  depends=('python' 'gammu')
-
-  cd python-gammu-$pkgver
-  python setup.py install --root="${pkgdir}" --optimize=1
-}
-
-package_python2-gammu() {
-  depends=('python2' 'gammu')
-
-  cd python-gammu-$pkgver-py2
-  python2 setup.py install --root="${pkgdir}" --optimize=1
-}

Copied: python-gammu/repos/community-i686/PKGBUILD (from rev 265692, python-gammu/trunk/PKGBUILD)
===================================================================
--- community-i686/PKGBUILD	                        (rev 0)
+++ community-i686/PKGBUILD	2017-11-07 20:17:05 UTC (rev 265693)
@@ -0,0 +1,49 @@
+# $Id$
+# Maintainer: Jaroslav Lichtblau <svetlemodry at archlinux.org>
+# Contributor: Felix Yan <felixonmars at archlinux>
+
+pkgbase=python-gammu
+pkgname=('python-gammu' 'python2-gammu')
+pkgver=2.10
+pkgrel=1
+pkgdesc="Python bindings for Gammu library"
+arch=('i686' 'x86_64')
+url="http://wammu.eu/python-gammu/"
+license=('GPL')
+makedepends=('python-setuptools' 'python2-setuptools' 'gammu')
+source=(http://dl.cihar.com/python-gammu/python-gammu-$pkgver.tar.bz2)
+sha256sums=('a8e9032c7c697ce71021873e6bcedcb80929b95a7e99d071893588150772e773')
+
+prepare() {
+  cp -a python-gammu-$pkgver{,-py2}
+}
+
+build() {
+  cd "${srcdir}"/python-gammu-$pkgver
+  python setup.py build
+
+  cd "${srcdir}"/python-gammu-$pkgver-py2
+  python2 setup.py build
+}
+
+check() {
+  cd "${srcdir}"/python-gammu-$pkgver
+  python setup.py test || warning "Tests failed"
+
+  cd "${srcdir}"/python-gammu-$pkgver-py2
+  python2 setup.py test || warning "Tests failed"
+}
+
+package_python-gammu() {
+  depends=('python' 'gammu')
+
+  cd python-gammu-$pkgver
+  python setup.py install --root="${pkgdir}" --optimize=1
+}
+
+package_python2-gammu() {
+  depends=('python2' 'gammu')
+
+  cd python-gammu-$pkgver-py2
+  python2 setup.py install --root="${pkgdir}" --optimize=1
+}

Deleted: community-x86_64/PKGBUILD
===================================================================
--- community-x86_64/PKGBUILD	2017-11-07 20:16:55 UTC (rev 265692)
+++ community-x86_64/PKGBUILD	2017-11-07 20:17:05 UTC (rev 265693)
@@ -1,49 +0,0 @@
-# $Id: PKGBUILD 118184 2014-09-02 11:14:17Z fyan $
-# Maintainer: Jaroslav Lichtblau <svetlemodry at archlinux.org>
-# Contributor: Felix Yan <felixonmars at archlinux>
-
-pkgbase=python-gammu
-pkgname=('python-gammu' 'python2-gammu')
-pkgver=2.9
-pkgrel=1
-pkgdesc="Python bindings for Gammu library"
-arch=('i686' 'x86_64')
-url="http://wammu.eu/python-gammu/"
-license=('GPL')
-makedepends=('python-setuptools' 'python2-setuptools' 'gammu')
-source=(http://dl.cihar.com/python-gammu/python-gammu-$pkgver.tar.bz2)
-sha256sums=('0397eb0a1924d27316157ed7026391f365a8951da26947b5995885be40f46d58')
-
-prepare() {
-  cp -a python-gammu-$pkgver{,-py2}
-}
-
-build() {
-  cd "${srcdir}"/python-gammu-$pkgver
-  python setup.py build
-
-  cd "${srcdir}"/python-gammu-$pkgver-py2
-  python2 setup.py build
-}
-
-check() {
-  cd "${srcdir}"/python-gammu-$pkgver
-  python setup.py test || warning "Tests failed"
-
-  cd "${srcdir}"/python-gammu-$pkgver-py2
-  python2 setup.py test || warning "Tests failed"
-}
-
-package_python-gammu() {
-  depends=('python' 'gammu')
-
-  cd python-gammu-$pkgver
-  python setup.py install --root="${pkgdir}" --optimize=1
-}
-
-package_python2-gammu() {
-  depends=('python2' 'gammu')
-
-  cd python-gammu-$pkgver-py2
-  python2 setup.py install --root="${pkgdir}" --optimize=1
-}

Copied: python-gammu/repos/community-x86_64/PKGBUILD (from rev 265692, python-gammu/trunk/PKGBUILD)
===================================================================
--- community-x86_64/PKGBUILD	                        (rev 0)
+++ community-x86_64/PKGBUILD	2017-11-07 20:17:05 UTC (rev 265693)
@@ -0,0 +1,49 @@
+# $Id$
+# Maintainer: Jaroslav Lichtblau <svetlemodry at archlinux.org>
+# Contributor: Felix Yan <felixonmars at archlinux>
+
+pkgbase=python-gammu
+pkgname=('python-gammu' 'python2-gammu')
+pkgver=2.10
+pkgrel=1
+pkgdesc="Python bindings for Gammu library"
+arch=('i686' 'x86_64')
+url="http://wammu.eu/python-gammu/"
+license=('GPL')
+makedepends=('python-setuptools' 'python2-setuptools' 'gammu')
+source=(http://dl.cihar.com/python-gammu/python-gammu-$pkgver.tar.bz2)
+sha256sums=('a8e9032c7c697ce71021873e6bcedcb80929b95a7e99d071893588150772e773')
+
+prepare() {
+  cp -a python-gammu-$pkgver{,-py2}
+}
+
+build() {
+  cd "${srcdir}"/python-gammu-$pkgver
+  python setup.py build
+
+  cd "${srcdir}"/python-gammu-$pkgver-py2
+  python2 setup.py build
+}
+
+check() {
+  cd "${srcdir}"/python-gammu-$pkgver
+  python setup.py test || warning "Tests failed"
+
+  cd "${srcdir}"/python-gammu-$pkgver-py2
+  python2 setup.py test || warning "Tests failed"
+}
+
+package_python-gammu() {
+  depends=('python' 'gammu')
+
+  cd python-gammu-$pkgver
+  python setup.py install --root="${pkgdir}" --optimize=1
+}
+
+package_python2-gammu() {
+  depends=('python2' 'gammu')
+
+  cd python-gammu-$pkgver-py2
+  python2 setup.py install --root="${pkgdir}" --optimize=1
+}


More information about the arch-commits mailing list